Ruby 2.6 et 2.7 sont désormais accessibles à tous.

API et documentation de référence